Bug 110144 - RH 9 Install Problem
RH 9 Install Problem
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-11-14 21:57 EST by tom
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 16:41:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tom 2003-11-14 21:57:21 EST
Description of problem:

RH 9 Install Problem
I downloaded the the 3 ISO images needed for a RedHat 9 install. I 
did a check-sum on the images and all checked fine. I went through 
the install process and every thing seemed find until I am prompted 
to install disk #3. I get an error message telling me that I am not 
using the correct RedHat linux cd rom. I went and downloaded another 
image from a mirror and burned the image at the slowest speed 
possible (4X) and still getting same error message. I did a google 
search and cant seem to come up with a solution. Can anyone lead me 
in the direction I need to go in order to find a solution so I can 
complete the installation.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2003-11-17 17:39:10 EST
Can you check that the .discinfo file matches across all of your CDs
(with the exception of the disc number)
Comment 2 tom 2003-11-17 18:10:25 EST
is that the md check sum info? if not please explain.
Comment 3 Jeremy Katz 2003-11-17 18:12:42 EST
No, it is a file which has a timestamp as the first line to show what
media set a CD belongs to.
Comment 4 tom 2003-11-17 20:16:13 EST
Disk 1

Disk 2

Disk 3 First Download

Disk 3 Second Download


I hope this is the info you are looking for.


Comment 5 tom 2004-02-11 07:17:39 EST
Comment 6 Jeremy Katz 2004-10-04 23:35:08 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.
Comment 7 tom 2004-10-12 11:47:03 EDT
So, lets see...............I give the information requested wait 
forever for an answer and then you close it for inactivity?
Comment 8 tom 2004-10-12 11:50:11 EDT
So.....................I supply the additional information you all 
ask for, and after waiting forever for a response you close the bug 
for inactivity??????

Note You need to log in before you can comment on or make changes to this bug.